AM BOPIT

17th Jan 2008 ¥åßßå

AM BOPIT v. 2.6.2 by AstonishMe Team
System requirements : b2evolution version : 2.x, 1.10.x, 3.x, 3.x

How it works

Always worrying whether you have the latest version of a plugin installed? Well worry no longer! This plugin lets you see at a glance if your plugins are the current version and, if they're not, there's a handy little link to the download page. As if that wasn't enough there's also a new tooltab which will list all of the known plugins and skins with links to their download and homepages. How easy is that!

 
 
 
 
 

User tools

 
 

B.O.P.I.T